Subject: Signal 33
From: [email-masked] ("J. Prince")

15 Jun 1997 08:54:17 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 8bit
Original-To: "[email-masked]'" <[email-masked]>
X-MIME-Autoconverted: from quoted-printable to 8bit by cygnus.com id HAA25528
Original-Sender: [email-masked]

I'm trying to build a H-i386-cygwin32 to h8300-hms cross compiler under NT4.0.
I downloaded b18 and the configure script completes ok. When I "make all" the make falls over on tcl/generic/regexp.o with "gcc: Internal compiler error: program cpp got fatal signal 33". I'm getting missing .h file warnings on malloc.h, sys/timeb.h and winsock.h. Have I forgot to set something in my environment or something...

BTW I can't locate winsock.h or sys/timeb.h anywhere in the b18 distribution.

Any help will be greatly appreciated.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".